.center{
    background: rgba(10, 0, 0, 0.5);
    margin-left: 30%;
    margin-right: 30%;
    border-radius: 5%;
}
.hobbies{
    padding-bottom: 10px;
    margin-left:40%;
    margin-right:40%;
    text-align: justify;
    font-size: 18px;
    color:aquamarine;
    background: rgba(10, 0, 0, 0.5);
    border-radius: 5%;
}

.btn{
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    width: 80px;
    height: 40px;
    font-size: 16px;
    background-color: cyan;
    padding: auto;
}

.btn:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.btn:active {
    background-color: #00ff00;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
  }

.lbl{
    visibility: hidden;
    color: whitesmoke;
    padding-bottom: 10px;
    background-color: rgba(0.5, 0, 0, 0.6);
}